@charset "utf-8";
.pagebox{padding-top:20px;padding-bottom:12px;font-size:12px;padding:12px 0px 12px 16px;}

.pagebox a{
	float:left;
	font-family:Tahoma;
	line-height:21px;
	margin-right:6px;
	border:1px solid #e74d6a;
	padding:4px 8px 4px 8px;
	color:#555;
	display:block;
	background:#fff;
}
.pagebox span{
	float:left;
	font-family:Tahoma;
	line-height:21px;
	margin-right:6px;
	border:1px solid #e74d6a;
	padding:4px 8px 4px 8px;
	color:#555;
	display:block;
	background:#fff;
}
.pagebox a:hover{
	color:#ff0000;
	text-decoration:underline;
}
.pagebox span.page_nowindex
{
	background-color:#fff;
	font-weight:bold;
	background:#fff;
	color:#87c121;
	border:1px solid #87c121;
}